<SCRIPT LANGUAGE="JavaScript">
<!--
var now = new Date();
var days = new Array('ÀÏ','¿ù','È­','¼ö','¸ñ','±Ý','Åä');
var months = new Array('1¿ù','2¿ù','3¿ù','4¿ù','5¿ù','6¿ù','7¿ù','8¿ù','9¿ù','10¿ù','11¿ù','12¿ù');
var date = ((now.getDate()<10) ? "0" : "")+ now.getDate();
function fourdigits(number)    {
    return (number < 1000) ? number + 1900 : number;
                                }
today =  
         (fourdigits(now.getYear())) +"³â. " +
         months[now.getMonth()] + " " +
         date + "ÀÏ. " +
         days[now.getDay()] + "¿äÀÏ" ;

document.write(today);
//-->
</script>